### Method

# Atspi Value get_minimum_increment

#### Declaration [src]

    gdouble
    atspi_value_get_minimum_increment (
      AtspiValue* obj
      GError** error
    )

#### Description [src]

Gets the minimum increment by which an `AtspiValue` can be adjusted.

#### Return value

Type: `gdouble`

The minimum increment by which the value may be changed, or zero if the minimum increment cannot be determined.